UUFILTER(1)

NAME
uufilter - decode uuencoded files to stdout

SYNOPSIS
uufilter [-f outfilename] [-l] [-s] [-v] [infilename]

DESCRIPTION
Uufilter is a "smart" uuencoded file decoder that can optionally dump the file to stdout.

If no filename is supplied, input is read from stdin.

Uufilter automatically ignores lines that do not appear to be part of the uuencoded file. This is particularly useful in uudecoding files that have been concatenated from several email or news postings without stripping off the headers or otherwise editing extraneous content.

OPTIONS

-f filename
    Dump output to filename rather than the name specified in the uuencoded file.

-l  Lenient mode. This is useful if passed through a mailer that adds trailing spaces.

-s  Dump output to stdout rather than to the filename indicated in the uuencoded file.

-v  Verbose mode; talks about what's going on.

AUTHOR
Jim Frost (jimf@centerline.com)